hi
I use the manual of BT site to setup openvas.after i do evey step in last one I'm trapped
the greenbone-security-desktop can't open and give me this error:
you are connected to an omp 1.0 service!since version 1.1.0 gsd supports omp 2.0 only.use gsd version 1.0 instead
I check my openvas manager and it version is 2.04 and I use BT5 r1
please give me some advice